<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="18" start.y="24" goal.x="53" goal.y="2" size="1.27"/>
        <agent id="1" start.x="44" start.y="37" goal.x="18" goal.y="1" size="0.45"/>
        <agent id="2" start.x="24" start.y="14" goal.x="54" goal.y="18" size="1.60"/>
        <agent id="3" start.x="45" start.y="32" goal.x="9" goal.y="5" size="1.44"/>
        <agent id="4" start.x="29" start.y="36" goal.x="50" goal.y="14" size="1.96"/>
        <agent id="5" start.x="48" start.y="35" goal.x="8" goal.y="13" size="0.90"/>
        <agent id="6" start.x="29" start.y="26" goal.x="2" goal.y="1" size="0.98"/>
        <agent id="7" start.x="2" start.y="34" goal.x="37" goal.y="23" size="0.96"/>
        <agent id="8" start.x="29" start.y="9" goal.x="58" goal.y="3" size="1.01"/>
        <agent id="9" start.x="12" start.y="3" goal.x="57" goal.y="27" size="0.56"/>
    </agents>
</root>
